### Method

# EDataServer SourceAuthentication get_is_external

since: 3.36

#### Declaration [src]

    gboolean
    e_source_authentication_get_is_external (
      ESourceAuthentication* extension
    )

#### Description [src]

Get if the authentication is done by an external application such as a Single Sign On application (e.g. GNOME Online Accounts).

Available since: 3.36

Gets property | `EDataServer.SourceAuthentication:is-external`

#### Return value

Type: `gboolean`

`TRUE` if the authentication is done by an external application, `FALSE` otherwise.